Community Forum

Joe1
Joe1
Offline
Resolved
0 votes
I am trying to install Apache-Tomcat so that I can run Flexraid. When I try to install using yum I get a missing dependency related to Eclipse. Any idea how to fix? I do not find any Eclipse modules through Yum.
Wednesday, August 04 2010, 07:25 PM
Share this post:
Responses (4)
  • Accepted Answer

    Sandro
    Sandro
    Offline
    Wednesday, August 29 2012, 08:32 AM - #Permalink
    Resolved
    0 votes
    The reply is currently minimized Show
  • Accepted Answer

    Thursday, August 18 2011, 04:43 AM - #Permalink
    Resolved
    0 votes
    Sure no app e.g squid is running on port 8080?
    The reply is currently minimized Show
  • Accepted Answer

    Thursday, August 18 2011, 03:46 AM - #Permalink
    Resolved
    0 votes
    The reply is currently minimized Show
  • Accepted Answer

    Joe1
    Joe1
    Offline
    Thursday, August 05 2010, 03:45 PM - #Permalink
    Resolved
    0 votes
    I installed the JRE 6 rpm from the java site and tomcat 6.29 from that site. I set up all the variables with their paths. I start the web server through the clearos web interface. I start tomcat.

    The web server is running.With the browser on another computer I see the default browser start page at myserver:80, but the page is not found at myserver:8080. Is there something I need to somehow unblock to make this accessible?
    The reply is currently minimized Show
Your Reply